export declare const light: {
    name: string;
    button: {
        bg: string;
        color: string;
    };
    text: {
        hcolor: string;
        linkcolor: string;
    };
    color: {
        primary: string;
    };
    error: {
        bg: string;
        color: string;
    };
    searchfields: {
        color: string;
        background: string;
        border: string;
        defaulticonColor: string;
        searchiconcolor: string;
    };
    avatar: {
        bg: string;
        color: string;
    };
    tags: {
        default: {
            textcolor: string;
            tagcolor: string;
        };
        selected: {
            textcolor: string;
            tagcolor: string;
        };
        selectable: {
            textcolor: string;
            tagcolor: string;
            bordercolor: string;
        };
    };
    switches: {
        disabled: string;
        success: string;
        selected: string;
    };
    loaders: {
        fill: string;
    };
    tooltips: {
        bg: string;
        color: string;
    };
    selectfield: {
        textcolor: string;
        color: string;
        border: string;
        bg: string;
        shadow: string;
    };
    progress: {
        color: string;
        bg: string;
    };
    EventListingsCard: {
        bordertop: string;
        ellipsis: string;
        bgcolor: string;
        hrcolor: string;
        color: string;
    };
    selectionbox: {
        color: string;
        fill: string;
    };
    textfield: {
        success: string;
        defaultborder: string;
        errorborder: string;
        errortext: string;
        bg: string;
    };
    navbar: {
        color: string;
        bg: string;
        border: string;
        boxshadow: string;
        inputborder: string;
        inputcolor: string;
        itemcolor: string;
        hrcolor: string;
        counterbg: string;
    };
    navbarguest: {
        boxshadow: string;
        color: string;
        bg: string;
    };
    footer: {
        color: string;
    };
    tagremovable: {
        border: string;
        background: string;
        color: string;
        iconcolor: string;
    };
    tabs: {
        tabcolor: string;
        color: string;
        border: string;
    };
    modal: {
        primary: string;
        color: string;
        bg: string;
        border: string;
    };
    calendardatepicker: {
        primary: string;
        bg: string;
        available: string;
        color: string;
        faded: string;
    };
    timeline: {
        color: string;
        bg: string;
        fill: string;
    };
};
